/* CSS Document */

#6848g {
 text-align: center;
}


.mainContent div ins {
margin-top: 20px;
}
* {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Geneva, sans-serif;
}

div.h1 {
	font-size: 12px;
	color: #fff;
	font-weight: normal;
}

h1 a, div.h1 a {
	color: #fff;
}

h2 {
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 8px;
  text-align: center;
}

div.h2 {
	font-size: 12px;
	color: #fff;
	font-weight: normal;
	text-align: center;
}

h1, h3 {
	font: normal 18px Tahoma, Geneva, sans-serif;
	color: #60A4D3;
	background: url(/img/h3Back.gif) no-repeat left center;
	padding: 0px 0px 0px 15px;
	margin-bottom: 20px;
}

body {
	background: #fff;
}

p {
	padding: 0px 0px 10px;
}

.link_01 {
	font-size: 12px;
	font-weight: bold;
	color: #60A4D3;
}

.link_02 {
	color: #FF8A00;
}

.link_03 {
	color: #1A76AC !important;
}

.floatLeft {
	float: left;
}

.alignLeft {
	float: left;
	margin: 0px 10px 0px 0px;
}

.textCenter {
	text-align: center;
}

.floatRight {
	float: right;
}

.clearBoth {
	clear: both;
}

a {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

.title {
	font-size: 14px;
	color: #1A76AC;
	line-height: 2;
}

img {
	border-width: 0px;
	border-style: none;
}

#global {
	margin: auto;
	width: 1000px;
}

#header {
	
}

.headerTop {
	background: #2993CE;
	height: 24px;
	border-bottom: 2px solid #FF8A00;
	color: #fff;
	padding: 0px 12px 0px 10px;
}

.headerTop a {
	color: #fff;
}

.favorite {
	font-size: 11px;
	float: left;
	padding: 4px 0px 0px;
}

.mainMenu {
	float: left;
	font-size: 12px;
	padding: 0px 0px 0px 40px;
}

.mainMenu li {
	height: 20px;
	padding: 4px 11px 0px;
	float: left;
	list-style: none;
}

.mainMenuActive {
	background: #50A6D7;
}

.mainMenuActive a {
	text-decoration: none;
}

.formSearch {
	float: right;
	padding: 2px 0px 0px;
}

.formSearch input {
	font: 11px Tahoma, Geneva, sans-serif;
	color: #000;
	width: 140px;
	padding: 1px;
	float: left;
}

.formSearch button {
	float: left;
	background: url(/img/buttonSearch.gif);
	height: 20px;
	width: 51px;
	border-width: 0px;
	border-style: none;
	margin: 0px 0px 0px 10px;
	cursor: pointer;
}

.formSearch button:hover {
	background: url(/img/buttonSearch_hover.gif);
}

.headerBottom {
	padding: 8px 8px 11px 0px;
}

.boxCategory {
	float: left;
	font-size: 11px;
	color: #333;
}

.boxCategory a {
	color: #333;
	display: block;
	padding: 4px 0px 0px;
}

.boxCategory ul {
	padding: 0px 0px 0px 22px;
	width: 137px;
	float: left;
}

.boxCategory li {
	list-style: none;
	width: 100%;
	overflow: hidden;
	padding: 2px 0px 0px;
}

.boxCategory li img {
	float: left;
	margin: 0px 7px 0px 0px;
}

.boxCalendar {
	color: #FF8A00;
	float: right;
	width: 150px;
	font-size: 11px;
}

.boxCalendar ul {
	padding: 6px 0px 0px;
}

.boxCalendar ul a {
	color: #60A4D3;
}

.boxCalendar li {
	background: url(/img/liBack.gif) no-repeat left center;
	padding: 0px 0px 0px 10px;
	list-style: none;
}

.boxDate {
	font-size: 14px;
	text-align: center;
}

.boxDate strong {
	font-size: 18px;
	font-weight: bold;
	display: block;
	padding: 0px 0px 0px;
	margin: 0px 0px -5px;
}

#contentBox {
	font-size: 11px;
	color: #575757;
}

.contentLeft {
	float: left;
	width: 815px;
	padding: 5px 0px 0px;
}

.backH_01 {
	background: url(/img/backH_01.gif);
}

.backH_02 {
	background: url(/img/backH_03.gif) no-repeat left;
}

.backH_03 {
	background: url(/img/backH_02.gif) no-repeat right;
	padding: 4px 16px 0px;
	height: 18px;
}

.mainContent {
	border-right: 2px solid #EDF6FA;
	border-bottom: 2px solid #EDF6FA;
	border-left: 2px solid #EDF6FA;
	background: url(/img/mainContentTopBack.gif) repeat-x top;
	padding: 25px;
	min-height: 775px;
	_height: 775px;
}

.mainContentLeft {
	float: left;
	width: 370px;
}

.mainContentRight {
	float: right;
	width: 370px;
}
.mainContentRight img
{
	width:360px;
}
.boxBigSeparator {
	clear: both;
	height: 50px;
}

.boxSeparator {
	clear: both;
	height: 20px;
}

.plusBox {
	background: url(/img/bigPlus.jpg) no-repeat left top;
	padding: 6px 0px 12px 64px;
	min-height: 30px;
	_height: 30px;
	color: #929292;
}

.minusBox {
	background: url(/img/bigMinus.jpg) no-repeat left top;
	padding: 6px 0px 12px 64px;
	min-height: 30px;
	_height: 30px;
	color: #929292;
}

.mapBox {
	background: url(/img/ukraineMap.jpg) no-repeat left top;
	padding: 6px 0px 12px 70px;
	min-height: 35px;
	_height: 35px;
	color: #929292;
}

.photoBox {
	background: url(/img/photobox.jpg) no-repeat left top;
	padding: 6px 0px 12px 70px;
	min-height: 35px;
	_height: 35px;
	color: #929292;
}

.afishaBox {
	background: url(/img/afishabox.jpg) no-repeat left top;
	padding: 6px 0px 12px 70px;
	min-height: 35px;
	_height: 35px;
	color: #929292;
}

.bookBox {
	background: url(/img/book.jpg) no-repeat left top;
	padding: 6px 0px 12px 60px;
	min-height: 35px;
	_height: 35px;
	color: #929292;
}

.bigLink {
	font-size: 18px;
	color: #FF8A00;
}

.addOpinion {
	font-size: 11px;
	color: #1FD11F;
	background: url(/img/smallPlus.jpg) no-repeat left center;
	padding: 0px 0px 2px 18px;
	float: right;
}

.mainList {
	padding: 10px 0px 0px;
}

.mainList li {
	background: url(/img/liBack.gif) no-repeat left 6px;
	padding: 0px 0px 10px 12px;
	list-style: none;
}

.boxRaiting {
	font-size: 12px;
	float: right;
}

.strongGreen {
	color: #1FD11F;
}

.strongRed {
	color: #FF0302;
}

.boxRaiting a {
	text-decoration: none !important;
}

.linkMinus {
	color: #FF0302;
}

.linkPlus {
	color: #1FD11F;
}

.mainListDiv {
	padding: 5px 0px 0px 10px;
}

.mainListDiv a {
	color: #575757;
}

.contentRight {
	width: 170px;
	float: right;
}

.contRight_01 {
	background: url(/img/contRightBack_01.gif);
}

.contRight_02 {
	background: url(/img/contRightBack_02.gif) no-repeat bottom;
	padding: 0px 0px 19px;
}

.contRight_03 {
	padding: 6px 20px 0px;
}

.valut li {
	font-size: 12px;
	background: url(/img/liBack.gif) no-repeat left center;
	padding: 0px 0px 0px 10px;
	list-style: none;
}

.portals li {
	font-size: 11px;
	background: url(/img/liBack.gif) no-repeat left 5px;
	padding: 0px 0px 0px 10px;
	list-style: none;
}

.portals li a {
	color: #60A4D3;
	display: block;
	padding: 0px 0px 7px;
}

.contRight_03 li span {
	color: #1A76AC;
}

.contRight_03 a {
	color: #000;
}

.box_01 {
	text-align: center;
	color: #000;
	padding: 0px 0px 5px;
	word-spacing: 10px !important;
}

.box_01 a {
	color: #000;
}

.backH_04 {
	background: url(/img/backH_05.gif);
}

.backH_05 {
	background: url(/img/backH_04.gif) no-repeat left;
}

.backH_06 {
	background: url(/img/backH_06.gif) no-repeat right;
	height: 20px;
	padding: 7px 0px 0px;
}

#footer {
	padding: 16px 0px 0px;
	border-bottom: 1px solid #58AFDF;
}

.footer_01 {
	background: url(/img/footerBack_01.gif);
	padding: 0px 0px 0px 7px;
}

.footer_02 {
	background: #F3F9FB url(/img/footerBack_02.gif) repeat-y left;
	border-top: 1px solid #58AFDF;
	border-bottom: 1px solid #58AFDF;
	min-height: 72px;
	_height: 72px;
}

.footer_03 {
	min-height: 62px;
	_height: 62px;
	background: url(/img/footerBack_03.gif) no-repeat right center;
	padding: 10px 20px 0px 10px;
	font-size: 11px;
	color: #fff;
}

.footer_03 p {
	float: left;
	width: 140px;
}

.footer_03 ul {
	float: left;
	padding: 0px 0px 0px 20px;
}

.footer_03 ul a {
	color: #929292;
}

.footer_03 ul li {
	background: url(/img/liBack.gif) no-repeat left center;
	display: inline;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 10px;
	list-style: none;
}

.footer_04 {
	font-size: 11px;
	color: #000;
	padding: 5px 15px;
}

.boxContent {
	font-size: 12px;
}

.boxContent p {
	padding: 0px 0px 20px;
	text-indent: 30px;
	line-height: 1.6;
}

.boxContent2 {
	font-size: 12px;
}

.boxContent2 p {
	padding: 0px 5px 20px;
	text-indent: 0px;
	line-height: 1.6;
}

.boxAutor {
	text-align: right;
	font-size: 11px;
	line-height: 20px;
}

.boxPrevNext,.boxPrevNext a {
	font-size: 12px;
	color: #60A4D3;
	text-align: center;
	padding: 30px 0px 0px;
}

.boxHeader {
	font-size: 11px;
	color: #60A4D3;
	padding: 0px 0px 10px 30px;
}

.boxHeader a {
	font: normal 18px Tahoma, Geneva, sans-serif;
	color: #60A4D3;
	background: url(/img/h3Back.gif) no-repeat left center;
	padding: 0px 0px 0px 15px;
}

.boxHeader2 {
	font-size: 11px;
	color: #60A4D3;
	padding: 0px 0px 0px 30px;
}

.boxHeader2 a {
	font: normal 18px Tahoma, Geneva, sans-serif;
	color: #60A4D3;
	background: url(/img/h3Back.gif) no-repeat left center;
	padding: 0px 0px 0px 15px;
}

.trainTable {
	width: 100%;
	font-size: 11px;
	font-weight: normal;
	/*border-bottom: 1px solid #DDE4E9;*/
}

.trainTable th {
	font-size: 11px;
	font-weight: normal;
	color: #60A4D3;
	border-bottom: 1px solid #DDE4E9;
}

.trainTable th,.trainTable td {
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}

.trainTable td {
	border-left: 1px solid #DDE4E9;
	border-bottom: 1px solid #DDE4E9;
}

.trainTable a {
	font-size: 11px;
	font-weight: normal;
	color: #575757;
}

.tdLeft {
	text-align: left !important;
	padding-left: 10px !important;
}

.tdRightBorder {
	border-right: 1px solid #DDE4E9;
}

.trBack {
	background: #F1F7FA;
}

.trWeather_01 {
	background: #F1F1F1;
}

.trWeather_02 {
	background: #DEEBF4;
}

.trWeather_03 {
	background: #CAD5DE;
}

.weatherTable {
	float: right;
	width: 625px !important;
}

.weatherDay {
	font-size: 14px;
	color: #60A4D3;
	text-align: center;
	vertical-align: middle;
}

.weatherDay span {
	font-size: 18px;
	display: block;
}

div.title {
	font-size: 14px;
	color: #60A4D3;
	line-height: 2;
}

div.annotation {
	font-size: 12px;
	color: #575757;
	/* text-indent: 30px; */
	line-height: 1.2;
}

div.news_title {
/* 	text-indent: 30px; */
}

/*leters pages*/
.list_letters {
	padding-bottom: 20px;
	text-align: center;
}

.list_letters span {
	margin-left: 5px;
}

.list_letters a {
	color: #1A76AC;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.list_letters a.select {
	color: #000000;
}


.list_letters_holidays {
	padding-bottom: 20px;
	text-align: center;
}

.list_letters_holidays span {
	margin-left: 5px;
}

.list_letters_holidays a {
	color: #60A4D3;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}

.list_letters_holidays a.select {
	color: #000000;
	text-decoration: none;
}



.visions {
	font-size: 12px;
}

.visions a {
	color: #60A4D3;
}

.visions p {
	padding: 0px 0px 20px;
	/* text-indent: 30px; */
	line-height: 1.6;
}

.contact {
	width: 250px;
}

.contact2 {
	width: 362px;
}

.contact3 {
	width: 100px;
}

.contacttext {
	font-size: 11px;
	color: #60A4D3;
	line-height: 2.5;
}

.boxContentreferats {
	font-size: 12px;
}

.boxContentreferats a {
	color: #60A4D3;
}

.boxContentreferats p {
	padding: 0px 0px 20px;
	text-indent: 30px;
	line-height: 1.6;
}

.firm {
	font-size: 12px;
}

.firm a {
	color: #60A4D3;
}

.firm p {
	padding: 0px 0px 5px;
	text-indent: 30px;
	line-height: 1.6;
}

/*afisha*/
.movie {
	font-size: 12px;
}

.movie a {
	color: #60A4D3;
}

.movie p {
	padding: 0px 0px 5px;
	line-height: 1.6;
}

/*afisha calendar*/
.t1 {
	background-color: #FEF6AE;
	color: #333333;
	font-weight: bold;
	text-align: center;
	width: 14%;
}

.t2 {
	background-color: #FEF6AE;
	color: #FF3300;
	font-weight: bold;
	text-align: center;
	width: 14%;
}

#t4 {
	color: #FF3300;
	text-align: center;
}

.movie .calendar {
	font-family: Tahoma, Arial, Verdana, Helvetica;
	font-size: 11px;
}

.calendar_td {
	padding-left: 20px;
	text-align: center;
	vertical-align: top;
}

.calendar_td a {
	color: #60A4D3;
}

.blue {
	color: #60A4D3;
}

.faq_a {
	color: #60A4D3;
}

.faq_div {
	padding-left: 30px;
	padding-top: 5px;
}

.div_photo {
	display: inline-table;
	text-align: center;
	padding: 10px;
	margin-right: 20px;
	margin-left: 10px;
}

.div_photo2 {
	display: inline-table;
	text-align: center;
	padding: 10px;
	padding-right: 17px;
}


.trainTable td.top_firm{
	border:1px solid #60A4D3;

}
.boxContent a {
color: #60A4D3;
}

.wt-img img {
width: 120px;
height: 100px;
}
#google-block{
margin: 0 100px!important;
}
#6848g img{
padding-left: 100px;
}

#indexator ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#indexator ul li {
	margin: 3px 0;
}
.mainContent ul li{
padding: 0px 0px 0px 10px;
text-indent: 30px;
line-height: 1.6;
list-style-position:inside;

}
.mainContent ul {
margin: 0 0 20px 0;
}

.movie td img{
width:360px;
}
.movie img
{
 width:100%;
}

.main_title {font-size:12px;color:#fff;
background: transparent url("/img/h3Back.gif") no-repeat scroll left center;
padding: 0px 0px 0px 15px;
margin-bottom: 20px;
}